View Single Post
Old 05-01-10, 10:17 AM   #1
gys
Registered User
 
Join Date: May 2010
Posts: 1
Default Error installing GeForce 8600GT in ubuntu 10.04

I'm trying to install nvidia drivers for a GeForce 8600GR in ubuntu 10.04. I get the following output in the system messages:

Quote:
May 1 17:49:26 gys-desktop kernel: [ 135.226559] NVRM: The NVIDIA GPU 01:00.0 (PCI ID: 10de:018f) installed
May 1 17:49:26 gys-desktop kernel: [ 135.226561] NVRM: in this system is not supported by the 195.36.24 NVIDIA Linux
May 1 17:49:26 gys-desktop kernel: [ 135.226562] NVRM: graphics driver release. Please see 'Appendix A -
May 1 17:49:26 gys-desktop kernel: [ 135.226563] NVRM: Supported NVIDIA GPU Products' in this release's README,
May 1 17:49:26 gys-desktop kernel: [ 135.226565] NVRM: available on the Linux graphics driver download page at
May 1 17:49:26 gys-desktop kernel: [ 135.226566] NVRM: www.nvidia.com.
May 1 17:49:26 gys-desktop kernel: [ 135.226576] nvidia: probe of 0000:01:00.0 failed with error -1
May 1 17:49:26 gys-desktop kernel: [ 135.226747] NVRM: The NVIDIA probe routine failed for 1 device(s).
May 1 17:49:26 gys-desktop kernel: [ 135.226752] NVRM: None of the NVIDIA graphics adapters were initialized!
It seems pretty self-explanatory: the GPU is not supported in the driver. However, the 8600 GT is supposed to be supported by the latest driver as per the Appendix A listing, but not with the same PCI ID. Mine's PCI ID is 10de:018f, which is not listed in Appendix A.

I was quite surprised, as I thought this card was not that new, so should be supported in the linux driver.

Is my conclusion correct? Do I just need to wait for an updated driver that will support my card? Or is there something more sinister going on?

Thanks
Gys
gys is offline   Reply With Quote